Cisco Identity Services Engine ソフトウェアのリソース枯渇 (cisco-sa-ise-sec-atk-dos-zw5RCUYp)

medium Nessus プラグイン ID 166916

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

自己報告されたバージョンによると、Cisco Identity Services Engine ソフトウェアは、不十分なシステムリソースの管理によるリソース枯渇の脆弱性の影響を受けます。認証されていないリモートの攻撃者がこれを悪用して、RADIUS 認証を遅延させる可能性があります。

詳細については、付属の Cisco BID および Cisco Security Advisory を参照してください。

ソリューション

Cisco バグ ID CSCvz99311 に記載されている該当の修正済みバージョンにアップグレードしてください

参考資料

http://www.nessus.org/u?f92365b2

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCvz99311

プラグインの詳細

深刻度: Medium

ID: 166916

ファイル名: cisco-sa-ise-sec-atk-dos-zw5RCUYp.nasl

バージョン: 1.6

タイプ: combined

ファミリー: CISCO

公開日: 2022/11/3

更新日: 2023/8/25

設定: パラノイドモードの有効化

サポートされているセンサー: Nessus

リスク情報

VPR

リスクファクター: Low

スコア: 2.2

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 3.7

ベクトル: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

CVSS スコアのソース: CVE-2022-20937

CVSS v3

リスクファクター: Medium

Base Score: 5.3

Temporal Score: 4.6

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:/h:cisco:identity_services_engine, cpe:/a:cisco:identity_services_engine, cpe:/a:cisco:identity_services_engine_software

必要な KB アイテム: Settings/ParanoidReport, Host/Cisco/ISE/version

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/11/2

脆弱性公開日: 2022/11/2

参照情報

CVE: CVE-2022-20937

CWE: 410

CISCO-SA: cisco-sa-ise-sec-atk-dos-zw5RCUYp

IAVA: 2022-A-0462-S

CISCO-BUG-ID: CSCvz99311